Subject: [Pingus]
From: "David Irving" <[email-masked]>
To: <[email-masked]>

Date sent:        Wed, 24 Mar 1999 13:46:08 -0500

To: Ingo Ruhnke

I visited your web page for Pingus and must say I was quite impressed. Attached to this message are 4
different images that I made for a faller pingus. I put them in to an animated gif and they look good to
me, however if you do not like them feel free to let me know. The order of animation should be
faller1,faller2,faller3,faller4,faller3,faller2,faller1 and then loop. If you do like them let me know and
I would be happy to work on some more.

-- David Irving